﻿@charset "UTF-8";
/* CSS Document */

html,body {font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;font-size:14px;line-height:1.5em;}

input[type="submit"],
input[type="button"] {padding:10px;}
input[type=text],
input[type=password],
text-area {padding:5px 3px;border:solid 1px #1e58c2;cursor:auto !important;}
select,
textarea {padding:5px 3px;border:solid 1px #1e58c2;}
.pointer {cursor:pointer;}

a,
input {cursor:pointer;}
a:link, a:visited {color:blue;font-weight:bold;}
a:hover {background-color:inherit;text-decoration:underline;color:#6A28B3;}

#header:before,
#header:after,
#nav ul:before,
#nav ul:after,
#footer:before,
#footer:after {content:"";display:table;clear:both;}

#head {min-height:43px;background:#f3f7fe;position:fixed;z-index:999;padding:0 20px;}

#header {width:100%;margin:0 auto 0;background:none;position:static;}
#header > div {color:#666;}
#header .header_left {float:left;margin-top:10px;}
#header .header_left a,
#header .header_left span {vertical-align:middle;}
#header .header_left span:before {content:">";font-weight:bold;color:#1e58c2;margin:0 0.8em;}
#header .header_right {float:right;margin-top:1px;}
#header .header_right img {margin-left:10px;vertical-align:middle;}
#header .header_right a {margin-left:10px;}
#header .header_left a:link,
#header .header_left a:visited {color:blue;}
#header a:hover {background:none;text-decoration:underline;color:#6A28B3;}
#header a.btn_box {font-size:14px;min-height:auto;padding:8px 10px;border-color:#0c3171;color:#fff;background:#1e58c2;text-decoration:none;}
#header .btn_box:hover {background-color:#2b97bb;border-color:#0c3171;}

#nav {position:fixed;left:0;background:#1e58c2;background-size:auto 14px;z-index:999;}
#nav, #navBottom {border:none;width:100%;padding:0;margin:0;}
#navBottom li {margin:0;}
#nav a {text-decoration:none;font-weight:normal;}
#nav .vo01 {width:1200px;height:36px;margin:0 auto 0 20px;padding:0;}
#nav .vo01 > li {display:block;height:35px;float:left;margin:0;position:relative;}
#nav .vo01 > li a {display:block;padding:5px 15px;text-align:center;border-right:solid 0.1em #fff;color:#fff;font-size:1em;background:#1e58c2;line-height:1em;}
#nav .vo01 > li a:before {opacity:0.7;margin:0;}
#nav .vo01 > li:first-child a {border-left:solid 1px #fff;}
#nav .vo01 > li a > span {/*margin-left:5px;*/font-size:0.8em;}
#nav .vo02 {position:absolute;top:36px;left:-1px;display:none;width:100%;padding:0;min-width:calc(100% - 1px);}
#nav .vo02 > li {display:block;margin:0;}
#nav .vo02 > li a {border:none;background:#1e58c2;padding:10px 0;text-align:left;padding-left:10%;}
#nav .vo02 > li a:before {content:"▶︎";margin:0 0.8em 0 0;font-size:0.5em;vertical-align:middle;}
#nav .vo01 li a:hover {background-color:#ccc !important;}
#nav .vo01 li.active > a,
#nav .vo01 li.active > ul > li.active a {background-color:#0c3171;}

#nav .vo01 a.one {padding:11px 11px 12px !important;}
/*
#nav .vo01.admin {width:1100px;}
#nav .vo01.admin a {font-size:1em;padding:5px 15px;line-height:1em;}*/
#nav .vo01.admin .vo02 a {padding:10px 4px;}

#container2 {padding:95px 0 50px 0;}
#content {width:1200px;margin:0 auto 0 20px;background:#fff;padding-top:20px;padding-bottom:0;}
#navBottomContainer {margin-top:0;}

#com,
#m36 {margin-top:20px;margin-left:20px;padding:10px;}
#com {width:1178px;background: #ffe6f2 none repeat scroll 0 0;border:solid 1px #ffb3d7;}
#m36 {width:1178px;background:#ffffe6 none repeat scroll 0 0;border:solid 1px #ff9f00;margin:0 0 20px 0;}
#com .title,
#m36 .title {float:left;margin-right:1em;}
#com table tr td { background-color:transparent!important; vertical-align:top!important}

.section {margin-bottom:20px;}







/*alert*/
.alert {display:block;color:red !important;font-size:1.1em;font-weight:bold;}
.error {display:block;color:red !important;font-size:1.1em;font-weight:bold;}
.warn {display:block;color:#F90 !important;font-size:1.1em;font-weight:bold;}


.column_left {width:61.7%;float:left;clear:left;}
.column_right {width:30%;float:right;clear:right;}

/*border*/
.border_top {border-top:solid 1px #ccc;}
.border_right {border-right:solid 1px #ccc;}
.border_bottom {border-bottom:solid 1px #ccc;}
.border_left {border-left:solid 1px #ccc;}

/*box*/
div.box {border:solid 5px #d3e0f7;padding:15px;background:#fcfcfc;}
div.box_tableover {border-left:solid 5px #f3f7fe;padding-left:15px;}
.accordion {display:none;}
div.blue_border {border:solid 5px #f3f7fe;}

/*title*/
.title:before {margin-right:1em;}
.title {display:block;font-size:1.5em;margin:1em 0 0.5em;color:#1e58c2;}
.title span {font-size:0.6em;}
.title_line {display:block;border-left:solid 5px #1e58c2;padding-left:1em;font-size:1.5em;margin:0;color:#1e58c2;}
.sub_title_line {display:block;margin:0;font-size:1.1em;color:#1e58c2;}
.table_title {font-weight:bold;font-size:1.1em;color:#1e58c2;}

/*button*/
.btn_box,
a.btn_box {display:inline-block;min-height:16px;padding:10px 9px 10px;border:solid 1px #65cae8;background-color:#2b97bb;color:#fff !important;font-size:14px;line-height:1em;margin:0;font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;line-height:14px;}
input.btn_box {padding:11px 9px 9px;}
a.btn_box {position:relative;padding:10px 9px 8px;top:1px;}


.btn_box:hover {border-color:#0c3171;background-color:#0c3171;}
.btn_box.orange {background-color:#f0925e;border-color:#e7641d;color:#fff;}
.btn_box.green {background-color:#6fbc57;border-color:#349b14;color:#fff;}

.btn_min {display:inline-block;min-width:5em;padding:5px 10px;border:solid 1px #65cae8;background-color:#2b97bb;color:#fff !important;text-align:center;border-radius:30px;position:relative;behavior:url(PIE.htc);font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;font-size:11px;line-height:21px;}
.btn_min:hover {display:inline-block;min-width:5em;padding:5px 10px;border:solid 1px #65cae8;background-color:#2b97bb;color:#fff !important;text-align:center;border:solid 1px #0c3171;background-color:#0c3171;border-radius:30px;position:relative;behavior:url(PIE.htc);}

.btn_box a,a.btn_box,.btn_min a,a.btn_min {text-decoration:none;font-weight:normal;}

.btn_none {display:inline;background:none;border:none;color:#1e58c2;padding:0 !important;margin:0;}
button {position:relative;top:1px;cursor:pointer;}

/*table*/
table.grayBorder, table.grayBorder th, table.grayBorder td {border-color:#1e58c2;}
table th,
table td {padding:0 5px;border-width:1px !important;border-color:#1e58c2;}
table th {background:#d3e0f7;}
table td {background:#fff;}
.horiGap {background-color:#fff !important;border:none !important;}

	/*sell color*/
	table.bg_clear td {background:none;}
	th.yellow,td.yellow {background:#ffffb3;}
	th.orange,td.orange {background:#ffc299;}
	
span.weak {color:#000;}
	
table.layout_fix {width:100%;table-layout:fixed;}

.search_trigger,
.inner_trigger {cursor:pointer;position:relative;}
.search_trigger:after,
.inner_trigger:after {content:attr(opentext);width:4.5em;display:inline-block;position:absolute;right:0;border:solid 1px #1e58c2;padding:0 4px;font-size:10px;}
.search_trigger.active:after,
.inner_trigger.active:after {content:attr(closetext);}


table.search_table th,
table.search_table td {padding:5px;}
table.search_table td {background:none;}
table.search_table b {color:#1e58c2;font-size:1.4em;}
table.search_table b:before {content:"●";margin-right:5px;}
.packing {margin-bottom:10px;}

table.search_table input[type=checkbox] {position:relative;z-index:-1;}
table.search_table label {display:inline-block;position:relative;width:130px;padding:5px 10px;vertical-align:center;cursor:pointer;}

table.search_table label:before,
table.search_table label:after {content:"";display:block;width:35px;height:35px;position:absolute;background:url(img/check.png) no-repeat center center;}
table.search_table label:before {left:-21px;top:2px;width:25px;height:25px;background-image:url(img/check.png);}
table.search_table label:after {left:-21px;top:2px;width:25px;height:25px;background-image:url(img/check_on.png);display:none;}
table.search_table label.check:after {display:block !important;}

table.search_table .groupCheck label {width:auto;}

table.search_table label.radio_label:before,
table.search_table label.radio_label:after {background:none;display:none;}
table.search_table label.radio_label.check:after {display:none !important;}


table.search_table.check_label_none th,
table.search_table.check_label_none td {padding:5px 10px;}
table.search_table.check_label_none label {width:0;padding:0;}
table.search_table.check_label_none label:before,
table.search_table.check_label_none label:after {top:-17px;}
table.search_table.check_label_none.ps_left label:before,
table.search_table.check_label_none.ps_left label:after {top:-28px;left:-5px;}
table.search_table.check_label_none.ps_left02 label:before,
table.search_table.check_label_none.ps_left02 label:after {top:-16px;left:-20px;}

table.min_table th,
table.min_table td {padding:2px !important;font-size:12px;}


table th.th_sub {background:#fcfcfc;}
table tr.legalHoliday,
table th.legalHoliday,
table td.legalHoliday  {background:#ffe0e0 !important;}
table tr.holiday,
table th.holiday,
table td.holiday {background:#e0e8ff !important;}
table tr.notApplicable,
table th.notApplicable,
table td.notApplicable {background:#e0e0e0 !important;}
table tr.colors,
table tr.colors td {background:#fff8eb;}
tr.weak th, tr.weak td {color:#000;}

/*display*/
.inline {display:inline;}
.inline_block {display:inline-block;}
.block {display:block;}
.none {display:none;}

/*font*/
.small {font-size:smaller;}
.bold {font-weight:bold;}
.nowrap {white-space: nowrap}
.white {color:#fff !important;}
.fontsize16 {font-size:16px !important;}
.fontsize18 {font-size:18px !important;}
.fontsize20 {font-size:20px !important;}

.txt_center {text-align:center;}
.txt_left {text-align:left;}
.txt_right {text-align:right;}

/*float*/
.center {margin:0 auto;}
.float_left {float:left;}
.float_right {float:right;}

/*clear*/
.cl {clear:left;}
.cr {clear:right;}
.cb {clear:both;}

/*pageToggle*/
.pageToggle {text-align:center;height:30px;font-size:12px;}
.pageToggle a,
.pageToggle .current {display:inline-block;width:2em;height:2em;border:solid 1px #1e58c2;padding:7px 4px 3px;text-align:center;margin:0 2px;text-decoration:none;color:#666 !important;}
.pageToggle .current {border-color:#0c3171;background:#0c3171;color:#fff !important;}
.pageToggle a.arrow {background:#d3e0f7;margin:0;padding:7px 4px 3px;}
.pageToggle a:hover {background:#1e58c2;color:#fff !important;}

/*pager*/
.pager a {padding:5px;border:solid 1px #1e58c2;}
.pager a:hover,
.pager a.active {background:#1e58c2;color:#fff;text-decoration:none;}
.pager a.ellipsis {border:none;}

/*margin*/
.m0 {margin:0;}

.mt0 {margin-top:0;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt25 {margin-top:25px;}
.mt30 {margin-top:30px;}
.mt35 {margin-top:35px;}
.mt40 {margin-top:40px;}
.mt45 {margin-top:45px;}
.mt50 {margin-top:50px;}
.mt55 {margin-top:55px;}
.mt60 {margin-top:60px;}
.mt65 {margin-top:65px;}
.mt70 {margin-top:70px;}
.mt75 {margin-top:75px;}
.mt80 {margin-top:80px;}
.mt85 {margin-top:85px;}

.mb0 {margin-bottom:0;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb25 {margin-bottom:25px;}
.mb30 {margin-bottom:30px;}
.mb35 {margin-bottom:35px;}
.mb40 {margin-bottom:40px;}
.mb45 {margin-bottom:45px;}
.mb50 {margin-bottom:50px;}
.mb55 {margin-bottom:55px;}
.mb60 {margin-bottom:60px;}
.mb65 {margin-bottom:65px;}
.mb70 {margin-bottom:70px;}
.mb75 {margin-bottom:75px;}
.mb80 {margin-bottom:80px;}
.mb85 {margin-bottom:85px;}

.mr0 {margin-right:0;}
.mr10 {margin-right:10px;}
.mr15 {margin-right:15px;}
.mr20 {margin-right:20px;}
.mr25 {margin-right:25px;}
.mr30 {margin-right:30px;}
.mr35 {margin-right:35px;}
.mr40 {margin-right:40px;}
.mr45 {margin-right:45px;}
.mr50 {margin-right:50px;}
.mr55 {margin-right:55px;}
.mr60 {margin-right:60px;}
.mr65 {margin-right:65px;}
.mr70 {margin-right:70px;}
.mr75 {margin-right:75px;}
.mr80 {margin-right:80px;}
.mr85 {margin-right:85px;}

.ml0 {margin-left:0;}
.ml10 {margin-left:10px;}
.ml15 {margin-left:15px;}
.ml20 {margin-left:20px;}
.ml25 {margin-left:25px;}
.ml30 {margin-left:30px;}
.ml35 {margin-left:35px;}
.ml40 {margin-left:40px;}
.ml45 {margin-left:45px;}
.ml50 {margin-left:50px;}
.ml55 {margin-left:55px;}
.ml60 {margin-left:60px;}
.ml65 {margin-left:65px;}
.ml70 {margin-left:70px;}
.ml75 {margin-left:75px;}
.ml80 {margin-left:80px;}
.ml85 {margin-left:85px;}

.p0 {padding:0;}
.pt0 {padding:0;}
.pt10 {padding-top:10px;}
.pt15 {padding-top:15px;}
.pt20 {padding-top:20px;}
.padding5_10 {padding:5px 10px !important;}

.w2 {min-width:2em !important;}
.w3 {min-width:3em !important;}
.w4 {min-width:4em !important;}
.w5 {min-width:5em !important;}
.w6 {min-width:6em !important;}
.w7 {min-width:7em !important;}
.w8 {min-width:8em !important;}
.w9 {min-width:9em !important;}
.w10 {min-width:10em !important;}
.w20 {min-width:20em !important;}



